#head{
	padding:0;
	margin-bottom: 0px;
	font-size:50px;
	font-weight:bold;
	text-align:center;
}

#container {
	margin-top:10px;
	margin-bottom:50px;
	width: 850px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
}

#containerbot {
	margin-top:10px;
	margin-bottom:10px;
	width: 850px;
	height:400px;
	margin-left: auto;
    margin-right: auto;
}

#foot {
	
	width: 100%;
	position: relative;
	float:left;
	
}

#dvd {
	
	width: 100%;
	position: relative;
	float:left;
	
}

#evbook {
	
	width: 100%;
	position: relative;
	float:right;
}

#checkbackbox {
	margin-top:100px;
	width: 100%;
	position: relative;
	float:right;
}


#centerimg {
	float: left;
	z-index:1;

}

#video {
	position:relative;
	width:400px;
	z-index:2;
	margin: auto;
	z-index:-1;
	}

#contactbox{
	margin-top:10px;
	margin-bottom: 10px;
	position:relative;
	float:none;
	height:50px;
	z-index:2;
	
}

#contact {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	
}


#blueheaven {
	color: #09F;
	position: relative;
}

#checkback{
	text-align:center;
	
	position:relative;
	font-family:Tahoma, Geneva, sans-serif;
	text-shadow: -1px 0px black, 0 1px black,
      1px 0 black, 0 -1px black;
	}
	
#textleft{
	text-align:left;
	position:relative;
	font-weight:bold;
	font-size:20px;
	color:#FFFF33;
	text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black;

	
	}
	
#boxleft{
	left:10px;
	padding:1px;
	border-style:solid;
    border-width:1px;
	width:400px;
	height:400px;
	text-align:left;
	position:relative;
	float:left;
	margin:auto;
	}
	
	#boxvideo{
	left:10px;
	padding:1px;
	border-style:solid;
    border-width:1px;
	width:400px;
	height:300px;
	position:relative;
	float:left;
	margin:auto;
	}
	
#textright{
	text-align:left;
	position:relative;
	font-weight:bold;
	font-size:20px;
	color:#FFFF33;
	text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black;
	}
	
#boxright{
	right:10px;
	padding:1px;
	border-style:solid;
    border-width:1px;
	width:400px;
	height:400px;
	position:relative;
	float:right;	
	}
	
	#boxcheckback{
	right:10px;
	padding:1px;
	border-style:none;
    border-width:1px;
	width:400px;
	height:300px;
	position:relative;
	float:right;	
	}
	
#boxborder{

	}
